@charset "UTF-8";
/* CSS Document */

body{
background-color:#53301A;
padding-top:20px;
margin:0;
font-family:Arial, Helvetica, sans-serif
}

h1,p{
margin:0
}

.wrapper{
width:703px;
margin:auto;
position:relative;
}

.text-wrapper{
	margin: auto;
	position: relative;
	right: 0px
}

.text{
width:800px;
background-color:#a6a6a6;
margin:auto;
position:relative;
font-size:13px;
text-align:center
}

.text p{
padding-left:50px;
padding-right:50px;
padding-top:5px;
padding-bottom:10px;
line-height:18px
}

.text h1{
font-weight:100;
color:#53301A;
font-size:24px;
padding-left:50px;
padding-right:50px;
padding-top:10px
}

.text a{
color:#fff;
text-decoration:none;
font-weight:bold;
display:inline-block;
background-color:#53301A;
padding:7px;
padding-left:10px;
padding-right:10px
}

.text a:hover{
text-decoration:underline;
}

.footer_top {
	width:960px;
	position:relative;
	margin-right: auto;
	margin-left: auto;
}
.footer_top .icon {
	position:absolute;
	top:-19px;
}


.footer{
	width:960px;
	margin:auto;
	padding-top:10px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
	/* [disabled]position:relative; */
	padding-bottom:30px;
	clear: both;
	overflow: hidden;
}

.footer p{
		font-size:11px;
}

.footer a{
	color:#fff;
}

.footer .icon{
	position:absolute;
	top:-19px;
}

